channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::r-base=4.3.1
  - conda-forge::r-ggplot2=3.4.2
  - bioconda::bioconductor-deseq2=1.40.2
  - bioconda::bioconductor-apeglm=1.22.1
  - bioconda::bioconductor-sva=3.48.0